Il sito blu

Live creatively, live in blu - news, hi-tech, programmi gratis, tutorial, video, informatica e web.

Vulnerabilità critiche individuate in Flash Player, Adobe Reader e Acrobat

Vulnerabilità-critiche-Flash-Player,-Adobe-Reader-e-Acrobat

Adobe ha rilasciato da poco un bollettino di sicurezza su una nuova vulnerabilità presente in Flash Player, Adobe Reader e Acrobat. La cosa è davvero molto seria infatti è stata classificata da subito come una vulnerabilità critica.

Infatti sembra che in giro ci siano gia alcuni metodi per mettere in serio pericolo la stabilità dei sistemi.

La vulnerabilità è stata precisamente individuata nel file authplay.dll che può essere utilizzato per causare crash prendendo il controllo totale del sistema. Finora i software colpiti sono Adobe Flash Player 10.0.45.2, 9.0.262 e le versioni precedenti 10.0.x e 9.0.x per Windows, Mac, Linux e Solaris, Adobe Reader e Acrobat 9.3.2 e le versioni precedenti 9.x per Windows e Mac

Per il momento non sono state rilasciate patch per risolvere il problema, ma la soluzione provvisoria fornita da Adobe è quella di installare Flash Player 10.1 RC rimuovendo o rinominando il file authplay.dll che normalmente si trova in C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll per Adobe Reader oppure C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll per Acrobat.